﻿/* 
    Site.css - Main CSS stylesheet 

    26-Oct-2017 dp = Add ButtonStyle class; fix grayGradient; other minor style changes.
    12-Feb-2019 dp = Use px instead of pt for font sizes. Add SmallText class.
*/

@import url(https://fonts.googleapis.com/css?family=Maven+Pro:700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400);

a.StdLink {
    color: #2C5880;
    text-decoration: none;
}
a.StdLink:hover {
    color: #18B9D3;
    text-decoration: none;
}

body {
    font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

h1 {
    font-size: 52px;
    margin-top: 6px;
    margin-bottom: 6px;
}

h2 {
    font-size: 26px;
    margin-top: 6px;
    margin-bottom: 6px;
}

h3 {
    font-size: 21px;
    margin-top: 6px;
    margin-bottom: 6px;
}

h4 {
    font-size: 16px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 3px;
}

ul,li {
    margin:0;
}

/* Spokane Computer color scheme (begin) */
.orangeBg {
    background-color: #D66C27;
}

.orangeBorder {
    border: 1px solid #D66C27 ;
}

.orangeFg {
    color: #D66C27;
}

.orangeLink {
    color: #D66C27;
    text-decoration: none;
}

.skyBg {
    background-color: #18B9D3;
}

.skyFg {
    color: #18B9D3;
}

.skyLink {
    font-size: 19px;
    color: #18B9D3;
    text-decoration: none;
}

.grayBg {
    background-color: #6B6B6B;
}

.grayFg {
    color: #6B6B6B;
}

.grayLink {
    color: #6B6B6B;
    text-decoration:none;
}

.grayLink:hover {
    color: #18B9D3;
    text-decoration:none;
}

.grayGradient {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e8e8+1,f6f6f6+100 */
    background: rgb(232,232,232); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(232,232,232,1) 1%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(232,232,232,1) 1%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(232,232,232,1) 1%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.lightgrayBg {
    background-color: #E1E5EA;
}

.lightgrayFg {
    color: #E1E5EA;
    font-size: 11px;
}

.redBg {
    background-color: #CC0000;
}

.whiteLink {
    color:white;
    text-decoration:none;
}

.redFg {
    color: #CC0000;
}

.blueBg {
    background-color: #2C5880;
}

.blueFg {
    color: #2C5880;
}

.lightblueFg {
    color: #8fa6b3;
}
/* Spokane Computer color scheme (end) */

.ButtonStyle {
    font: bold 12px Arial, sans-serif;
    color: white;
    background-color: #00A7CE;
    border: 1px solid #545556;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 2px;
    padding: 3px 6px;
    text-decoration: none;
}
    .ButtonStyle:focus {
        background-color: #D66C27;
    }   
    .ButtonStyle:hover:enabled {
        color: white;
        background-color: #18b9d3;
        border: 1px solid #6b6b6b;
    }

    .ButtonStyle:disabled {
        color: #777;
        background-color: #ccc;
        border: 1px solid #888;
    }

.menuLink {
    font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    font-size: 19px;
    color: #6B6B6B;
    text-decoration: none;
}

    .menuLink:hover {
        color: #18B9D3;
        text-decoration: none;
    }

    .menuLink:active {
        color: #D66C27;
        text-decoration: none;
    }

    .menuLink:current {
        font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
        font-size: 21px;
        color: #D66C27;
        text-decoration: none;
    }

.Pad4 {
    padding: 4px;
}

.Pad8 {
    padding: 8px;
}

.size30 {
    font-size: 30px;
}

.shadow {
    -webkit-box-shadow: 3px 3px 3px 3px rgba(128,124,128,0.75);
    -moz-box-shadow: 3px 3px 3px 3px rgba(128,124,128,0.75);
    box-shadow: 3px 3px 3px 3px rgba(128,124,128,0.75);
}

.note {
    font-size: 12px;
    font-style: italic !important;
}

.SmallText {
    font-size: 80%;
}

.CallToAction {
    margin-top: 40px; 
    background-image: url('images/PRODUCT_PAGE_FOOTER_CALL_TO_ACTION_BACKGROUND.png'); 
    background-repeat: no-repeat; 
    text-align: center;
    width: 100%; 
}

.ReleaseNoteLink {
    font: bold 16px Arial, sans-serif;
    color: #2a3744; 
}

.ReleaseNoteDate {
    font-size: 12px;
    color: #8fa6b3;
}

.ReleaseNoteItem {
    margin-bottom: 4px;
}

.SectionTitle {
    font-weight: bold;
    font-size: 120%;
    color: #2C5880;
    border-bottom: 1px solid black;
    margin-top: 24px;
    margin-bottom: 0px;
    display: block;
}

.SupportMenuItem {
    border-right: 1px solid lightgray; 
    border-bottom: 1px solid lightgray;
    padding-top: 4px;
    padding-bottom: 4px;
}

table.BlueForm {
	border: 1px solid black;
	border-collapse: collapse;
	}
table.BlueForm th {
	color: white;
	background-color: #18b9d3;
	border-left: 1px solid black;
	padding: 6px;
	text-align: center;
	}
table.BlueForm td {
	color: #545556;
	background-color: #e1e5ea;
	border-left: 1px solid black;
	padding: 3px;
	}
table.BlueForm a {
	color: #00008b;
	background-color: #b0c4de;
	text-decoration: none;
	}
table.BlueForm a:hover {
	color: #00008b;
	background-color: #b0c4de;
	text-decoration: underline; 
	}

/* ========== Software Improvement Request (SIR) section ========== */

.sirLabel {
    font-size: 0.85em;
    font-weight: bold;
}

.sirInquiry select, .sirRequestForm select {
    width: 100%!important;
}

.sirInquiry, .sirRequestForm, .supportRequest {
    width: 100%!important;
}

    .sirInquiry select, .sirRequestForm select, .supportRequest select {
        background-color: transparent;
        background-image: none;
        border: 1px solid #e2e2e2;
        background: #fff;
        color: #333;
        margin: 5px 0 6px 0;
        padding: 2px;
        font-family: "Segoe UI",Verdana,Helvetica,Sans-Serif;
        font-size: 1em;
    }

        .sirInquiry select:focus, .sirInquiry select:hover, .sirRequestForm select:focus, .sirRequestForm select:hover, .supportRequest select:focus, .supportRequest select:hover {
            border: 1px solid #202340;
        }

    .sirInquiry option:focus, .sirInquiry option:hover, .sirRequestForm option:focus, .sirRequestForm option:hover, .supportRequest option:focus, .supportRequest option:hover {
        border: 1px solid #202340;
    }

    .sirInquiry .RadComboBox .rcbInput, .sirRequestForm .RadComboBox .rcbInput, .supportRequest .RadComboBox .rcbInput {
        background-color: transparent;
        background-image: none;
    }

    .sirInquiry span.riSingle textarea.riTextBox, .sirInquiry span.riSingle input.riTextBox, .sirRequestForm span.riSingle textarea.riTextBox, .sirRequestForm span.riSingle input.riTextBox, .supportRequest span.riSingle textarea.riTextBox, .supportRequest span.riSingle input.riTextBox {
        border: 1px solid #e2e2e2;
        background: #fff;
        color: #333;
        padding: 5px;
    }

    .sirInquiry span.riSingle textarea.riTextBox, .sirRequestForm span.riSingle textarea.riTextBox, .supportRequest span.riSingle textarea.riTextBox {
        height: 100px;
    }

    .sirInquiry span.riSingle input.riTextBox, .sirRequestForm span.riSingle input.riTextBox, .supportRequest span.riSingle input.riTextBox {
        /*margin: 5px 0 6px 0;*/
    }

    .sirInquiry span.riSingle:focus, .sirInquiry span.riSingle:hover, .sirRequestForm span.riSingle:focus, .sirRequestForm span.riSingle:hover, .supportRequest span.riSingle:focus, .supportRequest span.riSingle:hover {
        border: 1px solid #202340;
    }

.QueryTitle  {
    color: black;
    background-color: #b0c4de;
    font-weight: bold;
    font-size: 13px;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.QuerylistTitle  {
    color: #000080;
    background-color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.QuerylistTitle {
	text-decoration: none;
}
a:hover.QuerylistTitle {
	text-decoration: underline;
}
.QueryInfo  {
    color: black;
    font: 13px Arial, Helvetica, sans-serif;
}
.QueryRank {
	width:90px;
	display:inline-block;
	text-align:right;
}
.QueryStats {
    color: black;
    font-weight: normal;
    font-size: 12px;
    font-style: italic;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* end of Site.css */